body {
    font-family: Garamond,Palatino,Times New Roman;
    font-size: 14px;
    font-weight: normal;
    color: black;
}

/*** HEADER STYLES ***/
h1 {
    font-size: 18px;
    font-weight: bold;
    color: #151B54;
}
h2 {	
    font-size: 16px;
    font-weight: bold;
    color: #151B54;
}


/*** TABLES ***/
th {
	font-weight: bold;
	text-align: left;
	color: #666666;
}
td {
    font-weight: normal;
    text-align: left;
    color: black;
}
td.T1 {
    background-color: #FFFFFF;
}
td.T2 {
    background-color: #F8F8F8;
}
td.photo {
	background-color: white;
}

/*** Images ***/
IMG.photo {
	border-color: black;
	border-style: solid;
	border-width: 2;
}
.tableRollOverEffect{
	background-color:#eceff6;
	color:gray;
}

.tableRowClickEffect{
	background-color:#eceff6;
	color:blue;
}

/*** INput form ***/
.input {
	border: 1px solid #cccccc;
	background: #f7f7f7;
 }
 .input:hover {
 	background: #eceff6;
 }
 .button {
 	padding: 5px;
    border: 1px solid #cccccc;
    background: #f7f7f7;
    font-family: Garamond,Palatino,Times New Roman;
    color: #666666;
 }
 .button:hover {
 	background: #eceff6;
 }
 label {
     display: block;
     width: 150px;
     float: left;
     margin: 2px 4px 6px 4px;
     text-align: right;
 }

/*** Fieldset ***/
fieldset {
  padding: 1em;
  width: 300px;
  margin: 0 auto;
}
label {
  float:left;
  width:25%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
}
legend {
  padding: 0.2em 0.5em;
  border:1px solid #cccccc;
  color:#666666;
  text-align:right;
}

/*** A LINKS ***/
a:link { color: black; font-weight:normal; text-decoration:none;}
a:visited { color: black; font-weight:normal; text-decoration:none;}
a:active { color: black; font-weight:normal; text-decoration:none;}
a:hover { color: red; font-weight:normal; text-decoration:none;}
A:link.me{
 color: black;
 font-weight: bold;
 text-decoration: none;}
 

 /*** Page Layout ***/
#main
{
	margin: 0 auto;
	width: 1000px;
}

#headerfill
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 53px;
	background-color:#659ec7;
}

#header
{
	position: relative;
	background-color:#659ec7;
}

#content
{
	clear: both;
	border-left:thin solid #cccccc;
	border-right:thin solid #cccccc;
	border-bottom:thin solid #cccccc;
	padding: 20px 10px 30px 10px;
}

#navigation
{
	padding: 10px;
	font-size: 10pt;
	letter-spacing: 3px;
	text-align: center;
}

#footer
{
	padding: 10px;
	color: #657383;
	text-align: center;
	font-size: 8pt;
}

#login
{
	position: absolute;
	top: 45px;
	right: 5px;
	color: #d4dae8;
	text-align: right;
}
 
#error
{
	padding: 10px;
	color: red;
}